
.st_game { width:230px;  height: 170px;  background-color: #24272a; border: none; padding: 0px; margin: 0px;}
div.game_src img {border: none;   }
p.game_title {color: #FFA500; font-family: tahoma, arial; padding-top: 3px;  padding-left: 5px; fonnt-weight: bold;  }
p.game_title a {color: #EEE8AA; font-family: tahoma, arial; padding-top: 3px;  padding-left: 5px; font-weight: bold; text-decoration: none;  }
p.game_title a:link {color: #EEE8AA; font-family: tahoma, arial; padding-top: 3px;  padding-left: 5px; font-weight: bold; text-decoration: none; }
p.game_title a:hover {color: #EEE8AA; font-family: tahoma, arial; padding-top: 3px;  padding-left: 5px; font-weight: bold; }